.version.balboa /* version checker */
{
	color: #0000EC;
	background-color: #64B311;
}

.html
{
	background: #FFFFFF url("../images/halftone.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -67px;
	width: 0.01px;
}

#pu2173
{
	width: 0.01px;
	margin-left: -100px;
}

#u2173
{
	z-index: 2;
	min-height: 177.89999999999998px;
	padding-bottom: 0px;
}

#u2173_position_content
{
	margin-bottom: -12px;
	padding-top: 5px;
}

#u1508
{
	z-index: 30;
	left: 137px;
}

#u1512-6
{
	z-index: 32;
	left: 55px;
	top: -6px;
	margin-bottom: -6px;
}

#u2173-bw
{
	z-index: 2;
	min-height: 177.89999999999998px;
}

#pamphletu1493
{
	z-index: 8;
	width: 0.01px;
	height: 41px;
	padding-bottom: 4px;
	margin-right: -10000px;
	margin-top: 58px;
	left: 318px;
}

#u1496
{
	z-index: 9;
	width: 119px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 657px;
}

#u1497
{
	width: 133px;
	padding-bottom: 4px;
	top: -4px;
	left: -7px;
}

#u1497:hover
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u1497.PamphletThumbSelected
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u1498-4
{
	z-index: 11;
	margin-right: -10000px;
	margin-top: 7px;
	left: 7px;
}

#u1499
{
	z-index: 15;
	width: 40px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 86px;
}

#u1497:hover #u1499
{
	width: 40px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u1497.PamphletThumbSelected #u1499
{
	width: 40px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u1503popup
{
	z-index: 17;
}

#u1503
{
	width: 650px;
}

#u1504
{
	z-index: 18;
	width: 650px;
	height: 45px;
	margin-right: -10000px;
}

#u1505-11
{
	z-index: 19;
	width: 630px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 10px;
}

#u7440-4
{
	z-index: 81;
	width: 63px;
	min-height: 26px;
	background-color: transparent;
	margin-left: 937px;
	margin-top: 12px;
	position: relative;
}

#u7429-4
{
	z-index: 77;
	display: block;
	vertical-align: top;
	margin-left: 351px;
	margin-top: 6px;
	position: relative;
}

#pu7452-39
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: -4px;
}

#u7452-39
{
	z-index: 38;
	width: 461px;
	min-height: 409px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u7452-2
{
	text-align: justify;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u7452-3,#u7452-5,#u7452-36
{
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#pu7467
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 482px;
}

#u7467
{
	z-index: 89;
	width: 149px;
	background-color: transparent;
	position: relative;
}

#u7434-4
{
	z-index: 85;
	width: 149px;
	min-height: 21px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-top: 10px;
	position: relative;
}

#u7473
{
	z-index: 91;
	width: 149px;
	background-color: transparent;
	margin-top: 28px;
	position: relative;
}

#u7505-4
{
	z-index: 109;
	width: 149px;
	min-height: 21px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-top: 11px;
	position: relative;
}

#pu7491
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 646px;
}

#u7491
{
	z-index: 97;
	width: 149px;
	background-color: transparent;
	position: relative;
}

#u7503-4
{
	z-index: 101;
	width: 149px;
	min-height: 21px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-top: 10px;
	position: relative;
}

#u7479
{
	z-index: 93;
	width: 149px;
	background-color: transparent;
	margin-top: 28px;
	position: relative;
}

#u7506-4
{
	z-index: 113;
	width: 149px;
	min-height: 21px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-top: 11px;
	position: relative;
}

#pu7497
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 809px;
}

#u7497
{
	z-index: 99;
	width: 149px;
	background-color: transparent;
	position: relative;
}

#u7504-4
{
	z-index: 105;
	width: 149px;
	min-height: 21px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-top: 10px;
	position: relative;
}

#u7485
{
	z-index: 95;
	width: 149px;
	background-color: transparent;
	margin-top: 28px;
	position: relative;
}

#u7507-4
{
	z-index: 117;
	width: 149px;
	min-height: 21px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-top: 11px;
	position: relative;
}

#pu7508
{
	width: 0.01px;
	margin-left: 502px;
	margin-top: 4px;
}

#u7508
{
	z-index: 121;
	width: 149px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7514
{
	z-index: 123;
	width: 149px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 164px;
}

#u7517
{
	z-index: 125;
	width: 149px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 328px;
}

#pu7523-4
{
	width: 0.01px;
	margin-left: 502px;
	margin-top: 11px;
}

#u7523-4
{
	z-index: 127;
	width: 149px;
	min-height: 21px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u7524-4
{
	z-index: 131;
	width: 149px;
	min-height: 21px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 164px;
}

#u7525-4
{
	z-index: 135;
	width: 149px;
	min-height: 21px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 328px;
}

#u7452,#u7452-4,#u7452-7,#u7452-10,#u7452-13,#u7452-16,#u7452-19,#u7452-22,#u7452-24,#u7452-26,#u7452-28,#u7452-30,#u7452-32,#u7452-34,#u7452-37 > #u7452-36:before,#u7452-35,#u7434,#u7505,#u7503,#u7506,#u7504,#u7507,#u7523,#u7524,#u7525
{
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u1489
{
	z-index: 3;
	min-height: 67px;
}

#u2173_align_to_page,#u1489_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	left: -100px;
}

#u1490-4
{
	z-index: 4;
	width: 1000px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 100px;
}

#u1489-bw
{
	z-index: 3;
	min-height: 67px;
	margin-top: 34px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-bottom: 67px;
}

#page .verticalspacer
{
	clear: both;
}

